*, *::before, *::after{
    margin:o;
    padding:0;
    box-sizing:border-box;
}
body{
    margin:0;
    padding:0;
    font-family:"Noto Serif Malayalam", Serif;
    font-size:18px;
    font-weight:400;
    background:#f0f0f0;
}

.topnav{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
    width:100%;
    background:#000;
    position:sticky;
    top:0;
    z-index:50;
}

ul.nav{
    display:flex;
    justify-content:center;
    align-items:center;
    list-style:none;
}

ul.nav li{
    background:transparent;
    display:inline-block;
}



.nav a{
    font-family:"Roboto", sans-serif;
    font-size:14px;
    text-transform:uppercase;
    color:#fff;
    font-weight:400;
    display:block;
    padding:3px 20px;
    text-decoration:none;
}

.nav a:hover{
    color:#b4b4b4;
    
}

.hero{
    display:flex;
    width:100%;
    justify-content:center;
    padding:50px 0px;
    align-items:center;
    margin-bottom:30px;
    background: #145066;
    height:auto;
}

#targetDiv{
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-content:flex-start;
    margin-bottom:50px;
}

.main{
    display:grid;
    grid-template-columns:1fr 3fr 1fr;
    grid-gap:20px;
    justify-content:start;
    align-items:star;
    padding:0px 100px;
    margin:auto;
}


.main div{
    background:transparent;
    padding:10px;
}

#targetDiv{
    width:100%;
    display:flex;
    flex-direction:column;
    padding:10px;
    margin-bottom:40px;
}

span{
    font-size:100px;
    color:teal;
    float:left;
    margin-right:10px;
    line-height:.95;
}


.fig{
    width:100%;
    max-width:100%;
    height:auto;
    object-fit:content;
    margin-bottom:20px;
}
img.page{
    width:100%;
    max-width:100%;
    height:auto;
}

.footer{
    display:flex;
    width:100%;
    justify-content:center;
    align-items:center;
    padding:50px 0px;
    color:#333;
    font-family:"Roboto", sans-serif;
    font-size:14px;
    text-transform:uppercase;
}


a{
    text-decoration:none;
    color:teal;
}

a:hover{
    color:red;
}


/*-------------Form Style-------------*/

form{
    width:100%;
    display:flex;
    flex-wrap:wrap;
    grid-gap:10px;
    background:#f6f6f6;
}

label.left{
    width:200px;
}

input{
    width:450px;
    height:30px;
}


textarea{
    width:450px;
    min-height:200px;
}

button{
    border:0;
    background:red;
    color:#fff;
    display:block;
    padding:15px 25px;
    font-family:"Roboto", sans-serif;
    font-size:19px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:2px;
}

button:hover{
    background:#01748a;
    border:0;
    padding:10px;
    color:#fff;
    padding:15px 25px;
    display:block;
    cursor:pointer;
}

.message:over{
        background:teal;
}

/*----------Typography----------*/
h1,h2,h3,h4{
    font-family:"Anek Malayalam", serif;
    font-weight:600;
    color:inherit;
    margin-bottom:3px;
    line-height:1;
    padding:0;
    margin:0;
}

h5, h6{
    font-family:"Noto Sans Malayalam", sans-serif;
    font-weight:500;
    color:inherit;
    line-height:1;
    margin-bottom:3px;
    padding:0px;
}

h1{
    font-size:60px;
}

h2{
    font-size:40px;
}

h3{
    font-size:30px;
}

h4{
    font-size:24px;
    color:teal;
    margin-bottom:3px;
}

h5{
    font-size:20px;
    color:maroon;
}

h6{
    font-size:16px;
    font-weight:600;
    color:blue;
}


/*------Paragraph styles----*/
p.eng{
    font-family:"Roboto", sans-serif;
    font-size:14px;
    color:inherit;
    margin-bottom:0px;
}

p{
    font-family:"Noto Serif Malayalam", Serif;
    font-size:18px;
    font-weight:400;
}

p.sidebar{
    font-family:"Noto Serif Malayalam", serif;
    font-size:15px;
    font-weight:400;
    line-height:16px;
    margin-bottom:20px;
}

p.ad, p.foot{
    font-family:"Roboto", sans-serif;
    font-size:12px;
    font-weight:400;
    color:#4d4d4d;
    text-transform:uppercase;
}